uk.gov.hmrc.play.http

# metrics

#### package metrics

Visibility

1. Public
2. All

### Type Members

1. #### final case class API(name: String) extends AnyVal with Product with Serializable

2. #### trait Metrics extends AnyRef

3. #### trait PlayProvider extends Provider

4. #### trait Provider extends AnyRef

5. #### trait Timer extends AnyRef

### Value Members

1. #### object NoopMetrics extends Metrics

2. #### object NoopProvider extends Provider

3. #### object NoopTimer extends Timer

4. #### object PlayMetrics extends Metrics

5. #### object PlayProvider extends PlayProvider with MicroserviceMetrics

### Ungrouped